import {randomPerson} from '../test-express/server/randoms/randoms';
describe('test randoms', ()=> {
    it('should get a random person', (done)=> {
        console.log('INFO', randomPerson());
        return done();
    });
});